--- 
vendor: "ESRI"
id: "0"
title: "GE.HydrogeologicalObjectNatural"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  identifier: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  inspireId_localid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  inspireId_namespace: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  name: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  description: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  beginLifespanVersion: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  naturalObjectType: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  naturalObjectType_href: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.geosphere.at/maps/rest/services/inspire/GE_HydroGeologicalObjectNatural/OGCFeatureServer/collections/0/queryables"